﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;
using Volo.Abp.Application.Dtos;

namespace Acme.BookStore.BookIssued
{
    public class BookIssueDto : EntityDto<Guid>
    {
        [Required]
        public Guid bookId { get; set; }
        [Required]
        public Guid customerId { get; set; }
    }

    public class BookIssueListDto
    {
        public Guid bookIssueId { get; set; }
        public string bookName { get; set; }
        public string customerName { get; set; }
        public DateTime issueDate { get; set; }

    }
}
